/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program testing isascii() */
#include <ctype.h>
#include <stdio.h>

int main() {
    char c ='A';
    printf("isascii('%c') returns %d\n", c, isascii(c));
    if(isascii(c) > 0)
        printf("'%c' is an ascii character.\n",c);
    else
        printf("'%c' is not an ascii character.\n",c);

}
